/* Flyout Menus */



.primaryNavWrpr {
	background:url(../images/backgrounds/hamilton-nav.png) repeat-x 0 0;
	width:970px;
	float:left;
	clear:both;
	height:33px;
}

.navigation {
	width:970px;
	margin:0px; 
	min-height:1px; 
	position:relative; 
	height:33px; 
	z-index:200; 
	float:left;
	clear:both;
	background:transparent url(../images/backgrounds/hamilton-nav.png) repeat-x scroll 0 0;
}

.navigation ul {
	margin:0;
	padding:0;
	height:33px;
	width: auto;
	background:transparent url(../images/backgrounds/hamilton-nav.png) repeat-x scroll 0 0;
	
	
}
.navigation a, .navigation a:link, .navigation a:visited {
	display:block; 
	text-align:center; 
	color:#fff; 
	font-size:12px; 
	font-weight:bold;
}
.navigation a:hover, .navigation a:active {}



/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			33px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	/*padding: 		.75em 1em;*/
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#fff;
}
.sf-menu li {
	background:transparent url(../images/backgrounds/nav-sep.png) no-repeat scroll right top;

}
.sf-menu li li {
	background:		#AABDE6;
         /*height:25px;*/
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#CFDEFF;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	0;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff2.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: -10px -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}



      
 /*Superfish Nav-Bar*/
      
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background:transparent url(../images/backgrounds/hamilton-nav.png) repeat-x scroll 0 0;
	height:			2.5em;
	/*padding-bottom:	2.5em;*/
	position:		relative;
}
.sf-navbar li {
	background:transparent url(../images/backgrounds/nav-sep.png) no-repeat top right;
	position:		static;
        /*height:33px;*/
	
}
.sf-navbar a {
	border-top:		none;
	background:transparent url(../images/backgrounds/nav-sep.png) no-repeat top right;
	
}

.sf-navbar a:hover, .sf-navbar a:active {
	background:transparent url(../images/backgrounds/nav-sep.png) no-repeat top right;
	padding-right:0px;
}
.sf-navbar li ul {
	background: #e5e8ed;
	width:			44em; /*IE6 soils itself without this*/

}
.sf-navbar li li {
	background-color:#e5e8ed;
	background-image:none;
	font-weight:normal;
	padding:0;
	text-align:left;
	position:relative;
       height:27px;
        width:210px;
}

.sf-navbar li li.blank {
background-color:#E5E8ED;
background-image:none;
font-weight:normal;
height:25px;
padding:0;
position:relative;
text-align:left;
width:210px;
border:1px solid #FFFFFF;
}

.sf-navbar li li.last.blank {
    height:26px;
    border-left:0 none;
    width:211px;
}

.sf-navbar li li.last {
	border-bottom:3px solid #32465A;
}

.sf-navbar li li a, .sf-navbar li li a:link, .sf-navbar li li a:visited{
	color:#2c5185;
	border:1px solid #fff;
	font-weight:normal;
	text-align:left;
	background-color:#e5e8ed;
}
.sf-navbar li li a:hover, .sf-navbar li li a:active{
	color:#2c5185;
	border:1px solid #32465A;
	background:#e5e8ed;
	font-weight:normal;
	text-align:left;
}

.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar li a, .sf-navbar li a:visited {
	border:			none;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding-right:0px;
}


.sf-navbar li.current {
	background:	red;
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:none;
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	background:#e5e8ed;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	background:;
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}



/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}


/* END SuperFish menu */

/*ul.sf-navbar li a, ul.sf-navbar li a:link, ul.sf-navbar li a:active {
	background: url(../images/icons/icon-expand.png) no-repeat 93% 55%;	
}

ul.sf-navbar li a, ul.sf-navbar li a:link, ul.sf-navbar li a:active {
	background: url(../images/icons/icon-expand.png) no-repeat 93% 55%;	
}*/

ul.sf-navbar li a:hover, ul.sf-navbar li a:visited {
	background:transparent url(../images/backgrounds/nav-sep.png) no-repeat top right;
}

/*ul.sf-navbar li a:hover, ul.sf-navbar li a:visited {
	background: url(../images/icons/icon-expand.png) no-repeat 93% 55%;	
}*/

.sf-navbar li#figurines a{
	width: 143px;
	height:20px;
	padding:9px 8px 0 0;
}

.sf-navbar li#figurines ul {
	width:636px;
	
}

.sf-navbar li#figurines li a, .sf-navbar li#figurines li a:link, .sf-navbar li li a:visited {
	width:195px;
	padding:6px 0 5px 15px;
	background-image:none;
	height:14px;
	left:0;
}

.sf-navbar li#figLines a{
	width: 130px;
	height:20px;
	padding:9px 8px 0 0;
}

.sf-menu li#figurines:hover ul, .sf-menu li#figurines.sfHover ul {
	left:0px;
	top:29px;
	z-index:101;
}

.sf-menu li#figLines:hover ul, .sf-menu li#figLines.sfHover ul {
	left:150px;
	top:29px;
	z-index:99;
}



.sf-navbar li#figLines ul, 
.sf-navbar li#nascar ul,
.sf-navbar li#outdoor ul {
	width:230px;
}

.sf-navbar li#figLines li a, .sf-navbar li li a:visited,
.sf-navbar li#nascar li a, .sf-navbar li li a:visited,
.sf-navbar li#outdoor li a, .sf-navbar li li a:visited {
	width:224px;
	height:14px;
	padding:6px 0 5px 6px;
	background-image:none;
}



.sf-navbar li#nascar a{
	width: 88px;
	height:20px;
	padding:9px 8px 0 0;
}

.sf-menu li#nascar:hover ul, .sf-menu li#nascar.sfHover ul {
	left:288px;
	top:29px;
	z-index:99;
}

.sf-navbar li#outdoor a{
	width: 130px;
	height:20px;
	padding:9px 8px 0 0;
	
}

.sf-menu li#outdoor:hover ul, .sf-menu li#outdoor.sfHover ul {
	left:384px;
	top:29px;
	z-index:99;
}

.sf-navbar li#figLines ul {
	width:230px;
	
}
.sf-navbar li#nascar ul {
	width:230px;
	
}

.sf-navbar li#outdoor ul {
	width:230px;
	
}

a.bold, a.bold:link, a.bold:visited  {
	font-weight:bold;
}

a.bold:hover, a.bold:active {
	font-weight:bold;
}